package weblogic.taglib.session;

import javax.servlet.jsp.tagext.*;

public class ListTagExtraInfo extends TagExtraInfo {
  public VariableInfo[] getVariableInfo(TagData data) {
    return new VariableInfo[] {
           new VariableInfo("name",
                            "String",
                            true,
                            VariableInfo.NESTED),
           new VariableInfo("value",
                            "String",
                            true,
                            VariableInfo.NESTED)           
         };
  }
}

